.sqd-top {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
.sqd-top img{
	padding: 1px;
	border: 1px double #FF0000;
	width: 956px;
}
.sqd-nr {
	width: 958px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #dd1115;
	margin-top: 7px;
}
.sqd-nr-dhl {
	font-size: 14px;
	line-height: 25px;
	font-weight: bolder;
	padding-left: 25px;
	background-image: url(D.gif);
	background-repeat: no-repeat;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E64C4E;
	padding-bottom: 3px;
	width: 910px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 3px;
}
.sqd-nr-dhl a{
	color: #dd1115;
	text-decoration: none;
	border-right-width: 5px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
.sqd-nr-dhl a:hover{
	color: #FF6600;
	border-right-width: 5px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
.sqd-nr-left {
	float: left;
	width: 660px;
}
.sqd-nr-left-tt {
	width: 630px;
	margin-right: auto;
	margin-left: auto;
}
.sqd-nr-left-tt ul{
	margin: 0px;
	padding: 0px;
}
.sqd-nr-left-tt li{
	list-style-type: none;
	font-size: 12px;
	line-height: 20px;
	font-weight: lighter;
}
.sqd-nr-left-tt h1{
	text-align: center;
	margin: 0px;
	padding: 0px;
}
.sqd-nr-left-tt a{
	color: #DF1111;
	text-decoration: none;
}
.sqd-nr-left-tt a:hover{
	color: #FF0000;
	text-decoration: underline;
}
.sqd-nr-1 {
	margin-top: 10px;
}
.sqd-nr-1-left {
	float: left;
	width: 300px;
	text-align: center;
	font-size: 12px;
	line-height: 26px;
	font-weight: lighter;
}
.sqd-nr-1-left img{
	padding: 1px;
	height: 250px;
	width: 280px;
	border: 1px solid #E64B4F;
	margin-right: 5px;
}
.sqd-nr-1-left a{
	color: #000000;
	text-decoration: none;
}
.sqd-nr-1-left a:hover{
	color: #DE1116;
	text-decoration: underline;
}
.sqd-nr-1-right {
	float: left;
	width: 360px;
}
.sqd-nr-1-right h1{
	font-size: 14px;
	line-height: 25px;
	font-weight: bolder;
	color: #E94A4E;
	padding: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #E54C4E;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
.sqd-nr-1-right h1 a{
	color: #DE1116;
	text-decoration: none;
}
.sqd-nr-1-right h1 a:hover{
	color: #FF0000;
	text-decoration: underline;
}
.sqd-nr-1-right ul{
	margin: 0px;
	padding: 0px;
}
.sqd-nr-1-right li{
	list-style-type: none;
	font-size: 12px;
	line-height: 23px;
	font-weight: lighter;
}
.sqd-nr-1-right a{
	color: #000000;
	text-decoration: none;
}
.sqd-nr-1-right a:hover{
	color: #E64B4F;
	text-decoration: underline;
}
.sqd-nr-right {
	float: left;
	width: 298px;
}
.sqd-nr-right-bt {
	width: 281px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	margin-top: 8px;
	font-size: 14px;
	line-height: 20px;
	font-weight: bolder;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #DD1015;
}
.sqd-nr-right-bt a{
	color: #DC1117;
	text-decoration: none;
}
.sqd-nr-right-bt a:hover{
	color: #DC1115;
	text-decoration: underline;
}
.sqd-nr-right-1 {
	width: 281px;
	margin-right: auto;
	margin-left: auto;
	background-color: #EAEAEA;
	border: 1px solid #666666;
	padding-top: 10px;
	margin-top: 8px;
}
.sqd-nr-right-1 img{
	padding: 1px;
	height: 100px;
	width: 110px;
	border: 1px solid #000000;
	margin-right: 8px;
	margin-left: 8px;
	margin-bottom: 8px;
}
.sqd-nr-right-1 ul{
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
.sqd-nr-right-1 li{
	list-style-type: none;
	float: left;
	width: 135px;
	font-size: 12px;
	line-height: 25px;
	font-weight: lighter;
	padding-right: 5px;
}
.sqd-nr-right-1 a{
	color: #FF0000;
	text-decoration: none;
}
.sqd-nr-right-1 a:hover{
	color: #FF0000;
	text-decoration: underline;
}
.sqd-nr-1001 {
	width: 958px;
	margin-right: auto;
	margin-left: auto;
}
.sqd-nr-1001 img{
	padding: 0px;
	height: 120px;
	width: 140px;
	border: 1px solid #333333;
	margin-right: 5px;
	margin-left: 5px;
}
.sqd-nr-1001 ul{
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 2px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.sqd-nr-1001 li{
	list-style-type: none;
	float: left;
	width: 155px;
	text-align: center;
	font-size: 12px;
	line-height: 22px;
	font-weight: lighter;
	margin-right: 2px;
	margin-left: 2px;
	height: 166px;
}
.sqd-nr-1001 a{
	color: #000000;
	text-decoration: none;
	display: block;
}
.sqd-nr-1001 a:hover{
	color: #FF0000;
}
.sqd-foot {
	width: 958px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #dd1115;
	margin-top: 7px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.sqd-foot ul{
	margin: 0px;
	padding: 0px;
}
.sqd-foot li{
	font-size: 12px;
	line-height: 20px;
	font-weight: lighter;
	text-align: center;
	list-style-type: none;
}
.sqd-wzlb {
	border: 1px solid #DD1115;
	margin-top: 7px;
	margin-bottom: 7px;
	padding-top: 7px;
	margin-right: 7px;
}
.sqd-wzlb img{
	width: 270px;
	height: 250px;
	padding: 1px;
	border: 1px solid #DD1115;
	margin-right: 5px;
	margin-left: 5px;
}
.sqd-wzlb ul{
	margin: 0px;
	padding: 0px;
}
.sqd-wzlb li{
	list-style-type: none;
	text-align: center;
	font-size: 12px;
	line-height: 20px;
	font-weight: lighter;
}
.sqd-LB {
}
.sqd-LB li{
	font-size: 12px;
	line-height: 20px;
	font-weight: lighter;
}
.sqd-LB ul{
	padding-top: 15px;
}
.sqd-LB a{
	color: #000000;
	text-decoration: none;
}
.sqd-LB a:hover{
	color: #DD1115;
	text-decoration: underline;
}
.k {
	margin: 0px;
	padding: 0px;
	clear: both;
}
.sqd-wzlb a {
	color: #000000;
	text-decoration: none;
	display: block;
}
.sqd-wzlb a:hover {
	color: #FF0000;
}
